* {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 {color: #686868;font-size:18px;font-family: inherit;}
h1 {color: #1f1f1f; font-size: 22px; font-weight:bold;margin-bottom:10px;}
h2 {font-size: 18px; color: #464646; font-weight: bold;}
li {margin-left: 30px}
a {text-decoration: none; outline: none}

html,body {font-size:13px; font-family: "Open Sans",Arial,sans-serif; color: #1F1F1F;background-color:#fcfcfc;}
img{border:0;}

a {text-decoration: underline;}
a:link {color: #00A0DF;}
a:visited {color: #00A0DF;}
a:hover {color: #00A0DF; text-decoration: none;}

.sidebar {border-left:2px solid #cccccc;padding-left: 0;}
.sidebar .sidebar_block {padding-left:20px; padding-bottom:10px;  border-bottom: 2px solid #cccccc; }
.sidebar h3 {color: #515151; text-decoration: underline; padding:10px; font-size:21px; text-align: center;}
.sidebar h3 a {text-decoration: none; color:inherit;}

.add_sale {padding:15px 0; text-align: center;}

.stickyy {position: fixed;z-index: 101;}
.stop {position: relative;z-index: 101;}

.footer{
    border-top:4px solid #202020;
    background-color: #202020;
    color: #969696;
    padding: 30px;
}
.footer h5 {
    font-size: 1.8em;
    font-weight: 200;
    color: #fff !important;
    letter-spacing: normal;
    line-height: 27px;
    margin: 0 0 14px;
}

.footer a {
    color: #fff !important;
}

hr {
    background-image: linear-gradient(to right, transparent, #dbdbdb, transparent);
    border: 0 none;
    height: 1px;
    margin: 16px 0;
}

hr.light {
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.15), transparent);
}

td a {display: block;}

table.list {border-color: #999;border-width: 0 0 1px 1px;border-style: solid;}

table.list a {text-decoration: underline;}
table.list a:link {color: #00648c;}
table.list a:visited {color: #00648c;}
table.list a:hover {color: #00648c; text-decoration: none;}


table.list td {
    border-style:solid;
    border-color: #999999;
    border-width: 1px 1px 0 0;
    margin: 0;
    padding: 2px;
}

table.list tr:nth-child(even) td {background-color: #e8e8e8;}

table.list td.year {
    border-style:solid;
    border-color: #999999;
    border-width: 2px 2px 1px 1px;
    background-color: #dcfeff !important;
    text-align: center;
}

table.list tr.tr_head td {background-color:#575757;color:#E0E0E0;}

table.list .list_price {text-decoration: none;}

table.table-plan .column-center {text-align:center;}
table.table-plan .column-name {font-size:14px; font-weight:800;}

.coin_page .category {font-weight: bold; font-size: 14px; color: #373737;}

.article_page div.date {font-weight: bold; padding: 2px 0 5px 0; color:#757575;}

h2.comments-header {
    background: rgba(0, 0, 0, 0) url("/images/comments.gif") no-repeat scroll 0 90%;
    color: #afa56a;
    font-size: 1.67em;
    letter-spacing: -1px;
    margin: 30px 0 20px;
    padding-left: 23px;
}

.comments {
    background-color: #f4f4f4;
    margin: 10px;
    padding: 10px;
    border-radius: 5px;
}
.comments-deleted {
    background-color: #edf0f5;
}
.comments .user_name {
    border-bottom: #cdcdcd 1px solid;
}
.comments .comment_text {
    padding-top:4px;
    overflow: hidden;
}

.comments-container .reply {text-decoration: none; cursor:pointer;color: #00A0DF;}
.comments-container .add-comment-block {margin:0 0 0 20px;}

.list_article h2 {
    color: #767676;
    font-size: 27px;
    font-weight: normal;
    margin-bottom: 20px;
}

.list_article .article_description {
    padding:0 10px;
    font-size: 14px;
}


.list_article .entry-info {
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    color: #2f2f2f;
    font-size: 10px;
    margin-bottom: 40px;
    margin-top: 10px;
    padding: 5px;
    width: 600px;
}

.about_text {padding: 5px 10px 20px;}


.col_title_t {
    border: 1px solid #181818;
    border-collapse: collapse;
}

.col_title_m {
    background-color: #575757;
    color: #e0e0e0;
    padding:4px;
}

td.cell_moneta, td.cell_monetan, td.cell_c {
    color: #181818;
    background-color: #e8e8e8;
    padding:3px;
}
td.cell_monetan {
    text-align: center;
}

td.cell_c {
    text-align: center;
}

table a {text-decoration: none;}

@media only screen and (max-width: 800px) {

    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr { border: 1px solid #999999; }

    #no-more-tables td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #999999;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
    }

    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    #no-more-tables td:before { content: attr(data-title); }

    .table-bordered {
        border: none;
    }
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #e8e8e8;
}
.table {
    border: 1px solid #999999;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid #999999;
}

.tr_head {
    background-color:#575757;color:#E0E0E0;
}

.for_label {
    text-decoration: none !important;
}

.form-signin {
    margin: 0 auto;
    max-width: 330px;
    padding: 15px;
}

.list-unstyled .active {
    font-weight: bold;
}

.btn-info {
    color: #ffffff !important;
    text-decoration: none;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin:auto;
}

.profile {
    margin-top:30px;
}

.profile .nav a {text-decoration: none;padding: 10px 15px !important;}

.mycatalog .has td{background-color: rgba(3, 166, 70, 0.33) !important;  }

table.coin-info {border-color: #00648c; border-width: 0;border-style: solid;}

table.coin-info a {text-decoration: underline;}
table.coin-info a:link {color: #00648c;}
table.coin-info a:visited {color: #00648c;}
table.coin-info a:hover {color: #00648c; text-decoration: none;}


table.coin-info td {
    border-style:solid;
    border-color: #00a0df;
    border-width: 0 1px 0 0;
    margin: 0;
    padding: 2px;
}

table.coin-info tr:nth-child(even) td {background-color: #e8e8e8;}

table.coin-info tr.tr-head td {background-color:#e8e8e8;color: #064271; font-weight: bold; border-top: none;}

.breadcrumb > li {margin-left: 0;}
.pagination > li {margin-left: 0;}
.navigation {text-align: center;}



.btn-black {
    color: #fff;
    background-color:#202020;
    border-color: #fff;
}
.btn-black:focus,
.btn-black.focus {
    color: #fff;
    background-color: #373737;
    border-color: rgba(255, 255, 255, 0.9);
}
.btn-black:hover {
    color: #fff;
    background-color: #373737;
    border-color: rgba(255, 255, 255, 0.9);
}
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-black {
    color: #fff;
    background-color: #373737;
    border-color: rgba(255, 255, 255, 0.9);
}
.btn-black:active:hover,
.btn-black.active:hover,
.open > .dropdown-toggle.btn-black:hover,
.btn-black:active:focus,
.btn-black.active:focus,
.open > .dropdown-toggle.btn-black:focus,
.btn-black:active.focus,
.btn-black.active.focus,
.open > .dropdown-toggle.btn-black.focus {
    color: #fff;
    background-color: #1D1D1D;
    border-color: rgba(255, 255, 255, 0.9);
}
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-black {
    background-image: none;
}
.btn-black.disabled:hover,
.btn-black[disabled]:hover,
fieldset[disabled] .btn-black:hover,
.btn-black.disabled:focus,
.btn-black[disabled]:focus,
fieldset[disabled] .btn-black:focus,
.btn-black.disabled.focus,
.btn-black[disabled].focus,
fieldset[disabled] .btn-black.focus {
    background-color: #373737;
    border-color: rgba(255, 255, 255, 0.9);
}
.btn-black .badge {
    color: #337ab7;
    background-color: #fff;
}

.like_comment, .dislike_comment {
    opacity: 0.4;
    width:16px;
}

.like_comment:hover, .dislike_comment:hover {
    opacity: 0.8;
}

.selected_vote {
    opacity: 0.6;
}

.dislike_comment {
    padding: 2px 0 0;
}

.like_comment {
    margin-bottom:4px;
}

.filters-row {
    padding-bottom: 10px;
}

.well {
    padding: 15px;
}

.sale-container {
    border-top: 1px solid #CDCDCD;
}

.sale-images-block {
    border-right: 1px solid #CDCDCD;
}

.sale-info-block {
    padding-left: 30px;
}
.sale-price {
    color: #fe3c00;
    font-size: 20px;
    font-family: Tahoma, Geneva, sans-serif;
}

.user_widget {
    width: 100%;
    border-radius: 6px;
    border: 1px solid #DFDFDF;
    margin: 10px 0 10px 0;
    background-color: white;
    padding: 9px 15px;
    position: relative;
    float: left;
}

.user_widget div.user_info, div.contacts {
    float: left;
    margin-right: 15px;
    height: 36px;
}

.user_widget div.delimiter {
    width: 1px;
    height: 24px;
    margin-top: 6px;
    margin-bottom: 6px;
    background-color: #CDCDCD;
    float: left;
    margin-right: 15px;
}

.user_widget div.link {
    padding-top: 10px;
    float: left;
    margin-right: 15px;
    height: 36px;
}

.user_widget div.user_name {
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
}

.user_widget div.useravatar {
    padding-right: 5px;
    display: inline-block;
}

.user_widget div.user_registerdate {
    color: #7E9395FF;
    font-size: 11px;
}

.user_widget div.widget_lines {
    height: 44px;
    border-bottom: 1px dashed #DFDFDF;
    margin-bottom: 5px;
}

.leave-feedback {
    width: 540px;
    margin: 0px auto 22px;
    border-radius: 4px;
    background-color: rgb(243, 243, 243);
    padding: 32px;
    font-size: 20px;
}

.leave-feedback img.rating {
    display: block;
    transition: all 100ms ease 0s;
    height: 80px;
    width: 80px;
    border-radius: 4px;
    padding: 12px;
    margin-bottom: 20px;
}

.leave-feedback img.ratingBad {
    background-color: rgb(255, 129, 105);
}

.leave-feedback img.ratingGood {
    background-color: rgb(90, 236, 228);
}

.leave-feedback img.ratingExcellent {
    background-color: rgb(108, 153, 255);
}

div.ratingItem {
    display: flex;
    flex-direction: column;
    -moz-box-align: center;
    align-items: center;
}

p#comment_length, p#feedback_length {
    font-size: 11px;
    color: #535353;
    text-align: right;
}

.container {
    width: 100%;
}

.carousel-control.left, .carousel-control.right {
    background: none;
}